@import './../common/mixins';
.header {
  padding: 0;
  position: relative;
  width: 100%;
  height: 66vh;
  background-image: url(https://static.wixstatic.com/media/4fbe3e_937b4e48a6934868bd8c7c8c52cc9d27~mv2.jpg/v1/fill/w_1000,h_453,al_c,q_85/4fbe3e_937b4e48a6934868bd8c7c8c52cc9d27~mv2.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  .title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -45%);
    text-align: center;
    z-index: 2;
    @media only screen and (max-width: 500px) {
        top: 55%;
      }
    h1 {
      color: #fff;
      font-family: 'Raleway', sans-serif;
      font-size: 5.3rem;
      font-weight: bold;
      text-shadow: rgba(0, 0, 0, 0.4) 0px 4px 5px;
      @media only screen and (max-width: 500px) {
        font-size: 3.5rem;
      }
    }
    p {
      color: #fff;
    }
  }
}